Отказ в обслуживании в Xen

Дата публикации:
21.10.2014
Дата изменения:
21.10.2014
Всего просмотров:
638
Опасность:
Низкая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:M/Au:N/C:P/I:P/A:N/E:U/RL:W/RC:C) = Base:4.3/Temporal:3.5
CVE ID:
CVE-2014-7155
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Xen 4.x
Уязвимые версии:
Xen 4.4
Xen 4.3
Xen 4.2

Описание:
Уязвимость позволяет локальный пользователю обойти ограничения безопасности.

Уязвимость существует из-за того, что приложение неправильно проверяет уровень привилегий при эмуляции инструкций x86 HLT, LGDT, LIDT и LMSW. Локальный пользователь может обойти ограничения безопасности.

Примечание: Для успешной эксплуатации уязвимости необходимо наличие HVM guest.

URL производителя: http://www.xen.org/products/xenhyp.html

Решение: Установите последнюю версию xsa105.patch с сайта производителя.



Ссылки: http://xenbits.xenproject.org/xsa/advisory-105.html